Google Apps ya no es compatible con Internet Explorer 8 en noviembre

Google Apps ya no es compatible con Internet Explorer 8 en noviembre

Google ya no garantizar√° el soporte para Internet Explorer 8 a partir del 15 de noviembre, inform√≥ la compa√Ī√≠a desde su blog. El navegador desarrollado por el propietario de Windows se actualiza el 26 de octubre, cuando entrar√° en la versi√≥n 10. D√≠as despu√©s, la decisi√≥n del gigante de Internet entra en vigencia.

“A partir de esa fecha, los usuarios que accedan a los servicios de Google Apps usando Internet Explorer ver√°n un mensaje que recomienda actualizar su navegador”, explica Google.

Los usuarios de Windows XP tienden a ser los más afectados por la decisión, ya que la versión más reciente de Internet Explorer compatible con esa versión del sistema operativo es 8. Ni el IE 9 ya lanzado ni el futuro IE 10 son compatibles con XP .

Por otro lado, Google mismo ya había tomado una decisión idéntica a la que ahora se está preparando para tomar, con respecto a IE6 e IE7, que tampoco tienen garantía de soporte para el universo de Google Apps.

La pol√≠tica de la compa√Ī√≠a con respecto a los navegadores, que tambi√©n se aplica a otros fabricantes, proporciona soporte solo para las √ļltimas versiones de los productos, que en general se materializa en compatibilidad con la √ļltima versi√≥n del navegador y con la que se lanz√≥ antes de eso.

Google Apps incluye productos como Gmail, Drive, Calendar, entre otros, que después de la medida son limitados o imposibles de usar para aquellos que usan XP.

Escrito bajo el nuevo Acuerdo Ortogr√°fico

Cristina A. Ferreira

Nota editorial: Se ha corregido un error tipogr√°fico en el segundo p√°rrafo.